.accept-box {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999999;
}

.accept-box--desktop {
    background: #ebebeb;
}

.accept-box .trm-rodo,
.accept-box .accept-box__heading,
.accept-box .accept-box__close,
.accept-box a {
    color: #2f6eb6;
}

.accept-box a {
    text-decoration: underline;
    color: inherit;
}

.accept-box__container {
    margin: 0 auto;
    color: #fff;
    padding: 10px;
    font-family: "OpenSans", "OpenSans2", "OpenSansLight", Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
    max-width: 1100px;
    color: #333;
    overflow: auto;
    max-height: calc(100vh - 60px);
}

.accept-box .trm-cookie,
.accept-box .trm-rodo {
    font-size: 40px;
    float: left;
}

.accept-box__heading__wrapper:after {
    display: block;
    content: "";
    clear: both;
}

.accept-box__heading {
    font: inherit;
    line-height: 1.45;
    margin-left: 5px;
    color: inherit;
}

.accept-box__heading a {
    display: block;
}

.accept-box__close {
    float: right;
    line-height: 40px;
    padding: 0 15px;
}

.accept-box__text {
    margin: 10px 0 20px;
    font-size: 13px;
}

.accept-box__show-more {
    color: #333 !important;
}

.accept-box__button {
    display: inline-block;
    vertical-align: middle;
    padding: 12px 20px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none !important;
    line-height: 1.2;
    font-size: 15px;
    width: calc(50% - 40px);
    background: #2f6eb6;
    color: #fff !important;
}

.accept-box__button--secondary {
    background: none !important;
    color: #2f6eb6 !important;
    text-decoration: underline !important;
    font-weight: normal !important;
}

.accept-box--open .accept-box__heading {
    margin-top: 8px;
}

.accept-box--open .accept-box__heading a {
    display: none;
}

.accept-box--rodo .accept-box__heading {
    float: left;
    margin-top: 10px;
    font-weight: 600;
    font-size: 13px;
}

.accept-box--rodo .accept-box__text p {
    margin-bottom: 5px;
}

/* MOBILE */

.accept-box--mobile .accept-box__container {
    padding: 10px;
    max-width: 580px;
    background: #ebebeb;
}

/* RWD */
@media (min-width: 764px) {
    .accept-box--desktop .accept-box__container {
        padding: 20px;
    }

    .accept-box--desktop .trm-cookie,
    .accept-box--desktop .trm-rodo {
        font-size: 44px;
    }

    .accept-box--desktop .accept-box__heading__wrapper {
        display: inline-block;
        padding-left: 20px;
        width: 170px;
        vertical-align: middle;
    }

    .accept-box--desktop.accept-box--rodo .accept-box__heading {
        float: none;
    }

    .accept-box--desktop .accept-box__heading {
        margin-top: 5px;
        font-size: 15px;
        margin-left: 50px;
        line-height: 100%;
    }

    .accept-box--desktop .accept-box__text {
        display: inline-block;
        margin: 0;
        padding-right: 30px;
        width: calc(100% - 525px);
        font-size: 13px;
        vertical-align: middle;
    }

    .accept-box--desktop .accept-box__close {
        line-height: 1;
        padding: 0;
    }

    .accept-box--desktop .accept-box__show-more {
        display: none;
    }

    .accept-box--desktop .accept-box__more {
        display: block !important;
    }

    .accept-box--desktop .accept-box__buttons-container {
        display: inline-block;
        width: 305px;
    }

    .accept-box--desktop .accept-box__button {
        width: auto;
        margin-right: 10px;
    }
}
